Page MenuHomeFreeBSD

update devel/py-minio from 4.0.0 to 4.0.10
ClosedPublic

Authored by jhixson on Jan 25 2019, 7:21 PM.

Details

Summary

update py-minio from 4.0.0 to 4.0.10

Test Plan

Tested using poudriere for 11.2 and 12.0 @py27 and @py36

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 22158
Build 21375: arc lint + arc unit

Event Timeline

jhixson created this revision.Jan 25 2019, 7:21 PM
linimon retitled this revision from update py-minio from 4.0.0 to 4.0.10 to update devel/py-minio from 4.0.0 to 4.0.10.Jan 25 2019, 10:56 PM
miwi added inline comments.Jan 26 2019, 11:16 AM
devel/py-minio/Makefile
19

Why?

jhixson added inline comments.Jan 28 2019, 6:16 PM
devel/py-minio/Makefile
19

https://github.com/minio/minio-py/tree/4.0.10

Python 2.7 is a minimum requirement.

araujo accepted this revision.Jan 29 2019, 3:37 AM
This revision is now accepted and ready to land.Jan 29 2019, 3:37 AM
This revision was automatically updated to reflect the committed changes.
mat added inline comments.Jan 29 2019, 4:14 PM
head/devel/py-minio/Makefile
19 ↗(On Diff #53357)

Yeah, but Python 2.6 was removed from the ports tree 5 years ago, so, why add this?